

 @media only screen and (max-width: 600px) {
.title .subtitle { 
display: none;
}
}
.sister-image {
height:200px;
width:auto;}


@media only screen and (min-width:1300px) and (max-width:1400px){
.q_logo a, .q_logo img{height:80px !important;}
nav.main_menu>ul>li>a{padding:0 10px;font-size:14px;}
}
@media only screen and (min-width:1200px) and (max-width:1300px){
.q_logo a, .q_logo img{height:80px !important;}
nav.main_menu>ul>li>a{padding:0 5px;font-size:12px;}
}
@media only screen and (min-width:1000px) and (max-width:1200px){
.q_logo a, .q_logo img{height:65px !important;}
nav.main_menu>ul>li>a{padding: 0 3px !important; font-size:10px;}
}

.sep-with-text-felise > div > span {
    font-size: x-large !important;
}